BODY
{
  color:  white;
  background-color:  #f7f7f9;
  font-size: 7pt;
}

.message_body { background-color:  #f7f7f9;
  color:  #333333; padding-bottom:    11px; }

DIV,TH,TR,TABLE,FONT,LI,UL,FORM,
BLOCKQUOTE,P,B,I,H1,H2,H3,H4,H5,FONT, CENTER
{
  font-family:Lucida Sans; 
  font-size: 11pt;
  color:  #333333;
} 

font
{ 
  color:  #333333;   letter-spacing: 2px; font-size: 8pt;
}

h2 
{ 
  font-family: Cochin;
  font-size:         30pt; 
  font-weight:      normal;
  text-align:       center; 
  letter-spacing:   1px; 
  padding-top:       8px;
  padding-bottom:   4px; 
  border-bottom:  #333333 1px solid;
  border-top:  #434241 0px solid;
  margin-left:       0px;
  margin-right:      0px; 
  background-color:  #f7f7f9;
  color:  #333333;
}

h2:first-letter
{ 
  font-family:Cochin;
  color:  #333333;
  font-style: regular;
  font-size: 30pt;
}


h4 
{
  color:  #333333; 
  font-size: 11pt;
} 

I
{
  color:  #333333; 
 }


TEXTAREA 
{
  background-color:  white; 
  font-family: Lucida Sans;
  color:  #333333; 
  scrollbar-base-color:  gray;
  scrollbar-3dlight-color:  black; 
  scrollbar-highlight-color: none;
 } 

A, TD.A, A:link 
{
  color:  #333333;
  font-style : italic;
  text-decoration: none;
}
A:hover  { color:  white text-decoration: underline; }
A:visited { color:  #333333; } 
A:active { color :  #993300; }

.caption
{ 
font-size : 10pt;
color :  #333333; 
font-style : italic;
} 

TD 
{
background-color: none; 
}

TD.thumbnail
{ 
background-color:  #f7f7f9;
border: 1px solid   #f7f7f9;
padding:0px; 
vertical-align: top;
horizontal-align: middle;
width: 0px;

}

.thumbnail { border-color:  #333333; border-width:1px; }

.display
{
border: 0px solid  white;
background-color:  #f7f7f9;
}

BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR










BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }
